@media screen and (max-width: 768px){

/*
	#drop_mainmenu_container{
		display: block;
	}

	a#fm2_drop_mainmenu_mobile_button{
		display: none;
	}
*/

    .header_menu_container{
    	display: none;
    }

    .openned_menu + .header_logo + .header_menu_container{
    	display: block;
    	position: absolute;
	    height: 100vh;
	    width: 100vw;
	    left: 0;
	    background-color: #fff;
    	margin-top: 35px;
    	padding-top: 50px;
    }

    .openned_menu + .header_logo + .header_menu_container ul{
    	margin: 0;
    	padding: 0;
    	height: 100%;
    }

    .header_menu ul.menu li:last-child,
    .header_menu ul.menu li{
    	float: none;
    }

    .openned_menu + .header_logo + .header_menu_container ul li{
    	display: block;
    	line-height: 2;
    }

    .header-top.fixed{    
    	height: 60px;
    	background-color: rgba(100,100,100,0.4);
    	position: fixed!important;
    }

    .header-top.fixed .navigation-wrapper{
    	position: fixed;
    	top: 0px;
    }
}


@media screen and (min-width: 769px){

	body #drop_mainmenu > li.menu-item > a{
 		/*
 		color: #ec1c24;
    	border-bottom-color: #fff;
    	text-shadow: 0px 0px 0px #9c1f23;
    	*/
    	font-weight: bold;
	}


	body #drop_mainmenu > li.menu-item.hover > a{
 		color: #fff;
    	border-bottom-color: #fff;
    	text-shadow: 0px 0px 0px #fff;
	}

}